IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='EXPEDICAO_UF' AND OBJECT_ID = OBJECT_ID('RC_CLI'))
BEGIN
	ALTER TABLE RC_CLI ADD EXPEDICAO_UF VARCHAR(2);
END
GO

IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='DOC_NUMERO' AND OBJECT_ID = OBJECT_ID('RC_CLI'))
BEGIN
	ALTER TABLE RC_CLI ADD DOC_NUMERO INT;
END
GO

IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='DOC_TIPO' AND OBJECT_ID = OBJECT_ID('RC_CLI'))
BEGIN
	ALTER TABLE RC_CLI ADD DOC_TIPO VARCHAR(50);
END
GO